/* Navbar*/
.nav-logo img {
    height: 60px; /* Adjust logo size */
    width: 60px;
}


/* Profiles */
body {
    background-color: black;
    font-family: 'Montserrat', Arial, sans-serif;
    color: #000;
}

.flexbox {
    display: flex;

}

img {
    height: 200px;
    width: 200px;
    margin-bottom: 10px;
}

div > .images, .text{
    background-color: rgb(239, 221, 209);
    transition: transform 0.3s;
}

.images:hover, .text:hover {
    transform: translateY(-10px);
}

.images {
    width: 250px;
    padding: 27px 20px 10px 20px;
    margin: 20px;
    margin-right: 0px;
}

.text {
    padding: 20px;
    padding-top: 0px;
    margin: 20px;
    height: 680px;

    margin-top: 70px;
}

span {
    font-size: 2rem;
    font-weight: bold;
    /* font-style: italic; */
}


@media (max-width: 1005px) {
    .flexbox {
        flex-direction: column;
    }

    img {
        height: 100px;
        width: 100px; 
        margin-bottom: 0px;
    }

    .images {
        display: flex;
        padding: 20px 20px 15px 20px;
        width: auto;
        margin: auto;
    }

    .row {
        flex: 33.33%;
        padding: 5px;
    }

    .text {
        height: auto;
        margin-top: 20px;
    }

}


/* Footer */
footer {
    background-color: #000;
    color: white;
    padding: 20px;
    text-align: center;
    font-family: Arial, sans-serif;
}


/* Accessiblity */
.high-contrast {
    background-color: #000 !important; /* Pure black background */
    color: #0fffeb !important;           /* Pure white text */
    filter: none !important;          /* Ensure no other filters interfere */
}

.high-contrast div.text{
    background-color: white;
}

.high-contrast div.images{
    background-color: white;
}

.text-size-4 div.text {
    height: 100%;
    min-height: 680px;
}

.text-size-5 div.text {
    height: 100%;
    min-height: 680px;
}

@media (min-width: 1006px) {
    .text-size-4 div.images {
        height: 680px;
    }

    .text-size-5 div.images {
        height: 680px;
    }
}